/*
Theme Name: Pinboard Child 01
Theme URI: 
Description: Child 01 theme for the Pinboard theme
Author: <a href="http://www.onedesigns.com/" title="Visit author homepage">One Designs</a>
Author URI: 
Template: pinboard
Version: 1.1.2
*/

@import url('../pinboard/style.css');

#site-title {
width: 100%;
}

.listing-item img {float:left; padding-right:10px; width:100px;}
.listing-item .title {font-size:1.5em;}
.listing-item .date {font-size:1em;color:#999;}
.listing-item .excerpt-dash {display:none;}
.listing-item {display:block;width: 100%;padding-top:5px;margin: 10px 0 10px;clear: both;}
.listing-item .excerpt {display:block;}